--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767981662.11503'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767896521.97204'
    into_interval: Z
    time: '1767897662.24957'
  minmax: 
    max: '1767979748.69312'
    min: '1767978481.19421'
    mtime: '1767978001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767979748.69312'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767979748.69183'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767979748.63434'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767979745.12068'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767979743.44666'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767979321.78686'
    path: ''
    type: new
  - 
    epoch: '1767979036.41011'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767979035.2215'
    path: 06perms.txt
    type: new
  - 
    epoch: '1767978481.19421'
    path: 02STAMP
    type: new
